Okay
  Public Ticket #2176181
Brook - I cannot install the theme
Open

Comments

  • flazzaroni started the conversation

    Good morning,

    I tried to insert this theme (brook) on Wordpress platform but I cannot install it. When I try to upload it there is a window with following text:

    The link you followed has expired.

    How can I install it? what could be the problem?

    Thanks in advance

  •  684
    Linh replied

    Hello

    Please provide an admin account so i can help you check the issue.

    Before do it, please be sure your server environment meet our requirements as article bellow to make the theme functions work:

    https://thememove.ticksy.com/article/13935/

    Thanks